<div class="dropdown">
    <button class="dropbtn">Virtualisation</button>
    <div class="dropdown-content"><a 
        href="{% url 'my-platforms' %}">Mes plateformes</a><a 
        href="{% url 'my-vm-list' %}">Mes machines virtuelles</a><a
        href="{% url 'vm-new' %}">Nouvelle machine virtuelle</a></div>
</div>
<div class="dropdown">
    <button class="dropbtn">Statistiques</button>
    <div class="dropdown-content"><a href="{% url 'vms-per-team' %}">VMs par équipe</a></div>
</div>
